query instanceOutboxActivities($after: [Cursor!], $before: [Cursor!], $limit: Int) {
  instance {
    outbox(after: $after, before: $before, limit: $limit)
      @connection(key: "instanceOutboxActivities") {
      totalCount
      pageInfo {
        ...FullPageInfo
      }
      edges {
        ...InstanceOutboxActivity
      }
    }
  }
}

fragment InstanceOutboxActivity on Activity {
  ...ActivityPreview
}
